## polib 0.5.2

=== debian/changelog ===
polib (0.5.2-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    - Update years
    - Update download page
  * Convert to source format 3.0 (quilt)
  * Bump Standards-Version to 3.8.4 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Wed, 09 Jun 2010 10:02:16 +0200

polib (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #535845)

 -- Angel Abad <angelabad@gmail.com>  Fri, 01 Jan 2010 23:47:28 +0100
