=== debian/control ===
Source: polib
Section: python 
Priority: optional 
Maintainer: Angel Abad <angelabad@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), python (>= 2.5)
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.8.4
Homepage: http://bitbucket.org/izi/polib/src/ 
Vcs-Svn: svn://svn.debian.org/python-modules/packages/polib/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/polib/trunk/
DM-Upload-Allowed: yes

Package: python-polib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python library to parse and manage gettext catalogs  
 polib allows you to manipulate, create, modify gettext files 
 (pot, po and mo files). You can load existing files, iterate 
 through it's entries, add, modify entries, comments or metadata,
 etc... or create new po files from scratch.
