## polib 0.6.3

=== debian/changelog ===
polib (0.6.3-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Sun, 20 Feb 2011 15:39:34 +0100

polib (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Sun, 13 Feb 2011 11:46:03 +0100

polib (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Thu, 10 Feb 2011 08:56:00 +0100

polib (0.6.0-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update copyright years
  * Switch to dh_python2
    - debian/control:
      + Remove python-support from B-D-I
      + Bump minimun python-all version to 2.6.6-3
      + Add Breaks: python:Breaks
      + Add X-Python-Version: >= 2.5
    - debian/rules
      + Add --with python2 to rules
    - debian/pyversions: Remove file
  
 -- Angel Abad <angelabad@gmail.com>  Mon, 07 Feb 2011 16:35:39 +0100

polib (0.5.5-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Tue, 02 Nov 2010 14:45:57 +0100

polib (0.5.3-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Thu, 02 Sep 2010 21:36:35 +0200
