## polib 0.7.0

=== debian/changelog ===
polib (0.7.0-2) unstable; urgency=low

  * Add python3-polib binary package
  * Run runtests.sh in package build
  * debian/patches/01_remove_unicode_error_files:
    - Remove files with unicode errors for python 3
  * Bump Debhelper compat level to 8.
  * Update my email address -> angel@debian.org
  * debian/copyright:
    - Update debian/* years
    - Update format format for new specification
  * debian/control: Remove DM-Upload-Allowed

 -- Angel Abad <angel@debian.org>  Mon, 02 Jan 2012 15:57:38 +0100

polib (0.7.0-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Tue, 19 Jul 2011 15:40:40 +0200

polib (0.6.3-2) unstable; urgency=low

  * Team upload

  [ Angel Abad ]
  * debian/control: Remove python:Breaks

  [ Scott Kitterman ]
  * Rebuild for python transition
  * Bump standards version to 3.9.2 without further change
  * Clean up trailing whitespace in debian/control

 -- Scott Kitterman <scott@kitterman.com>  Sun, 01 May 2011 20:47:27 -0400
