=== debian/control ===
Source: polib
Section: python
Priority: optional
Maintainer: Angel Abad <angel@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3), python3-all
Standards-Version: 3.9.2
Homepage: http://bitbucket.org/izi/polib/src/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/polib/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/polib/trunk/
X-Python-Version: >= 2.5

Package: python-polib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python library to parse and manage gettext catalogs  
 polib allows you to manipulate, create, modify gettext files 
 (pot, po and mo files). You can load existing files, iterate 
 through it's entries, add, modify entries, comments or metadata,
 etc... or create new po files from scratch.

Package: python3-polib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 library to parse and manage gettext catalogs  
 polib allows you to manipulate, create, modify gettext files 
 (pot, po and mo files). You can load existing files, iterate 
 through it's entries, add, modify entries, comments or metadata,
 etc... or create new po files from scratch.
 .
 This package provides Python 3 library.
