## polib 1.0.0

=== debian/changelog ===
polib (1.0.0-2) unstable; urgency=low

  * debian/copyright:
    - Update upstream years
    - Update format to copyright-format 1.0
  * New package python-polib-doc with sphinx documentation

 -- Angel Abad <angel@debian.org>  Wed, 20 Jun 2012 11:47:05 +0200

polib (1.0.0-1) unstable; urgency=low

  * Imported Upstream version 1.0.0
  * Convert debian package to Git
  * Bump Standards-Version to 3.9.3 (no changes)

 -- Angel Abad <angel@debian.org>  Sat, 16 Jun 2012 10:16:25 +0200
