=== debian/control ===
Source: polib
Section: python
Priority: optional
Maintainer: Angel Abad <angel@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8),
 python-all (>= 2.6.6-3),
 python3-all,
 python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.3
Homepage: http://bitbucket.org/izi/polib/src/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/polib.git
Vcs-Git: git://anonscm.debian.org/collab-maint/polib.git
X-Python-Version: >= 2.5

Package: python-polib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-polib-doc
Description: Python library to parse and manage gettext catalogs  
 polib allows you to manipulate, create, modify gettext files 
 (pot, po and mo files). You can load existing files, iterate 
 through it's entries, add, modify entries, comments or metadata,
 etc... or create new po files from scratch.

Package: python3-polib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-polib-doc
Description: Python 3 library to parse and manage gettext catalogs  
 polib allows you to manipulate, create, modify gettext files 
 (pot, po and mo files). You can load existing files, iterate 
 through it's entries, add, modify entries, comments or metadata,
 etc... or create new po files from scratch.
 .
 This package provides Python 3 library.

Package: python-polib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python library to parse and manage gettext catalogs (documentation)
 polib allows you to manipulate, create, modify gettext files
 (pot, po and mo files). You can load existing files, iterate
 through it's entries, add, modify entries, comments or metadata,
 etc... or create new po files from scratch.
 .
 This package provides documentation.
