## polib 1.0.3

=== debian/changelog ===
polib (1.0.3-2) unstable; urgency=low

  * debian/control: Switch python-sphinx to B-D again because it is needed
    in the clean target. Thanks to Jakub Wilk (Closes: #700340)

 -- Angel Abad <angel@debian.org>  Tue, 19 Feb 2013 11:13:07 +0100

polib (1.0.3-1) unstable; urgency=low

  * Imported Upstream version 1.0.3
  * debian/control: Switch python-sphinx to B-D-I
  * debian/patches/01_remove_unicode_error_files: Refresh patch

 -- Angel Abad <angel@debian.org>  Sun, 10 Feb 2013 19:45:26 +0100

polib (1.0.2-1) unstable; urgency=low

  * Imported Upstream version 1.0.2

 -- Angel Abad <angel@debian.org>  Tue, 23 Oct 2012 13:26:09 +0200

polib (1.0.1-1) unstable; urgency=low

  * Imported Upstream version 1.0.1
  * Bump Standards-Version to 3.9.3 (no changes)

 -- Angel Abad <angel@debian.org>  Fri, 21 Sep 2012 14:04:58 +0200
