## polib 1.0.4

=== debian/changelog ===
polib (1.0.4-1) unstable; urgency=medium

  * Imported Upstream version 1.0.4
  * debian/watch: Now use pipy url
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Angel Abad <angel@debian.org>  Wed, 19 Mar 2014 23:48:36 +0100
