=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python-all (>= 2.6.6-3),
  python3-all,
  python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://bitbucket.org/izi/polib/src/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/polib.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/polib.git
