=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with sphinxdoc,python2,python3
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -23,4 +23,7 @@
 		$$python setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb; \
 	done
 
+override_dh_installdocs:
+	sphinx-build docs build/sphinx/html
+	dh_installdocs
