=== debian/watch ===
version=3
https://pypi.python.org/pypi/polib https://pypi.python.org/packages/source/p/polib/polib-(.+).tar.gz#md5=.*
