## polib 1.0.5

=== debian/changelog ===
polib (1.0.5-1) unstable; urgency=medium

  * Imported Upstream version 1.0.5 (Closes: #754549)
  * Update Vcs-Browser URL to cgit web frontend
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Mon, 25 Aug 2014 09:08:42 +0200
