=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python-sphinx (>= 1.0.7+dfsg)
 Standards-Version: 3.9.5
 Homepage: http://bitbucket.org/izi/polib/src/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/polib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/polib.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/polib.git
 X-Python-Version: >= 2.5
