## polib 1.0.6

=== debian/changelog ===
polib (1.0.6-1) unstable; urgency=medium

  * Imported Upstream version 1.0.6
  * debian/watch: Update file, now uses pypi.debian.net
  * debian/patches/01_remove_unicode_error_files: Remove patch, applied
    upstream
  * Bump debhelper compat level to 9
  * Declare compliance with Debian Policy 3.9.6
  * debian/control:
    - Build-Depends on python-setuptools and python3-setuptools
    - Adjust python-sphinx version
    - Fix python and python3 versions
    - Update package descriptions
  * debian/rules:
    - Uses --buildsystem=pybuild for simplified file
    - Override for new sphinx build with localhost proxy

 -- Angel Abad <angel@debian.org>  Mon, 09 Feb 2015 14:33:49 +0100
