=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Priority: optional
 Maintainer: Angel Abad <angel@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 8),
- python-all (>= 2.6.6-3),
+Build-Depends: debhelper (>= 9~),
+ python-all (>= 2.6.6-3~),
+ python-setuptools,
  python3-all,
- python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.5
+ python3-setuptools,
+ python-sphinx (>= 1.0.7+dfsg-1~)
+Standards-Version: 3.9.6
 Homepage: http://bitbucket.org/izi/polib/src/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/polib.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/polib.git
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 
 Package: python-polib
 Architecture: all
@@ -22,6 +25,8 @@
  (pot, po and mo files). You can load existing files, iterate 
  through it's entries, add, modify entries, comments or metadata,
  etc... or create new po files from scratch.
+ .
+ This package installs the library for Python 2.
 
 Package: python3-polib
 Architecture: all
@@ -33,7 +38,7 @@
  through it's entries, add, modify entries, comments or metadata,
  etc... or create new po files from scratch.
  .
- This package provides Python 3 library.
+ This package installs the library for Python 3.
 
 Package: python-polib-doc
 Architecture: all
@@ -45,5 +50,5 @@
  through it's entries, add, modify entries, comments or metadata,
  etc... or create new po files from scratch.
  .
- This package provides documentation.
+ This package install polib documentation.
