## polib 1.0.7

=== debian/changelog ===
polib (1.0.7-1) unstable; urgency=medium

  * Imported Upstream version 1.0.7
  * debian/control: Build-Depends on dh-python
  * debian/rules: Force package python tests

 -- Angel Abad <angel@debian.org>  Wed, 22 Jul 2015 12:42:29 +0200
