=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Angel Abad <angel@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9~),
+ dh-python,
  python-all (>= 2.6.6-3~),
  python-setuptools,
  python3-all,
