## polib 1.0.8

=== debian/changelog ===
polib (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8
  * debian/copyright:
    - Change Copyright-Format 1.0 URL to HTTPS.
    - Change license name, MIT to Expat.
  * debian/control:
    - Remove versions from Build-Depends.
    - Use HTTPS transport protocol for Vcs-Git URI.
    - Remove extra spaces in descriptions.
  * Declare compliance with Debian Policy 3.9.8.
  * debian/patches/remove_external_data: Remove data from external
    website in docs.
  * Add debian/upstream/metadata.

 -- Angel Abad <angel@debian.org>  Thu, 08 Dec 2016 19:44:16 +0100
