## polib 1.1.0

=== debian/changelog ===
polib (1.1.0-3) unstable; urgency=medium

  * debian/control:
    - Fix spelling error
    - Mark python-polib-doc as Multi-Arch foreign
  * Bump Standards-Version to 4.1.2 (no changes)

 -- Angel Abad <angel@debian.org>  Fri, 08 Dec 2017 12:38:28 +0100

polib (1.1.0-2) unstable; urgency=medium

  * debian/control: Add python autopkg tests

 -- Angel Abad <angel@debian.org>  Thu, 30 Nov 2017 10:11:21 +0100

polib (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0 (Closes: #873163)
  * Remove trailing whitespaces
  * debian/control: Build depends on python3-sphinx
  * debian/copyright: Update copyright years
  * debian/watch: Use secure url
  * Bump Debhelper compat level to 10
  * Declare compliance with Debian Policy 4.1.1

 -- Angel Abad <angel@debian.org>  Wed, 29 Nov 2017 11:05:49 +0100
