=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,5 @@
 	dh_auto_build
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html
 
+override_dh_auto_test:
+	./runtests.sh
