## polib 1.1.1

=== debian/changelog ===
polib (1.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Angel Abad ]
  * New upstream version 1.1.1
  * debian/upstream/metadata: Update upstream urls
  * debian/copyright: Update copyright years
  * Bump debhelper-compat to 13
  * Bump standards version to 4.5.1 (no changes required)

 -- Angel Abad <angel@debian.org>  Sun, 22 Aug 2021 10:28:27 +0200

polib (1.1.0-7) unstable; urgency=medium

  * Add salsa ci configuration file
  * debian/rules: Use execute_after_ instead of override_
  * debian/control: Set Rules-Requires-Root: no
  * Bump standards version to 4.5.0 (no changes required)

 -- Angel Abad <angel@debian.org>  Mon, 17 Feb 2020 08:03:51 +0100

polib (1.1.0-6) unstable; urgency=medium

  * debian/control: Suggests python-polib-doc

 -- Angel Abad <angel@debian.org>  Wed, 11 Sep 2019 08:41:55 +0200

polib (1.1.0-5) unstable; urgency=medium

  * Rename binary python3-polib-doc to python-polib-doc again, sorry!

 -- Angel Abad <angel@debian.org>  Thu, 05 Sep 2019 13:14:30 +0200

polib (1.1.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Angel Abad ]
  * Remove polib python 2 module (Closes: #937308)
  * Rename binary python-polib-doc to python3-polib-doc
  * debian/patches/use_python3_for_tests: Use python3 in tests
  * debian/rules: Check DEB_BUILD_OPTIONS against nocheck on tests
  * Bump debhelper-compat to 12
  * Declare compatibility with Debian Policy 4.4.0
  * debian/watch: use uscan version 4

 -- Angel Abad <angel@debian.org>  Sat, 31 Aug 2019 12:35:08 +0200
