=== debian/watch ===
version=4
https://pypi.debian.net/polib .*/polib-?@ANY_VERSION@@ARCHIVE_EXT@$
