## polib 1.2.0

=== debian/changelog ===
polib (1.2.0-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.7.2.
  * debian/copyright: Update debian years.
  * debian/patches/msgfmt_no_convert:
      fix FTBFS, Don't convert to UTF8 in msgfmt in test.
    Thanks to Dave Vasilevsky (Closes: #1074675)

 -- Angel Abad <angel@debian.org>  Sat, 05 Apr 2025 18:40:38 +0200

polib (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

  [ Angel Abad ]
  * New upstream version 1.2.0
  * debian/patches/remove_external_data: Refresh patch

 -- Angel Abad <angel@debian.org>  Wed, 01 May 2024 12:20:52 +0200
