=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/izimobil/polib/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/polib
 Vcs-Git: https://salsa.debian.org/python-team/packages/polib.git
